#!/usr/bin/env bash

set -ex

# npx browserslist@latest --update-db
rm -rf ./node_modules
rm -rf ~/.npm/_cacache
rm -rf ~/.npm/_logs
# rm -rf package-lock.json

# npm i -g concurrently
# npm i -g browser-sync

npm install -D

# npm run start
# npm run watch
npm run dev

echo 'done'